--- 
vendor: "ESRI"
id: "6"
title: "Humedales RAMSAR"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nombre: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  acto_admin: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  fecha: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  estado: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/FISICO_Y_AMBIENTAL/OGCFeatureServer/collections/6/queryables"